﻿@charset "utf-8";

/* layout */
html  
{
    margin-left:-1px; 
}

form 
{			
	margin:0;
	padding:0;
}

#pageWrap 
{
    padding:0;
    margin:0; 
}

#header 
{						
    position:relative;
    margin:0 auto 0 auto;
    background-image:url(images/header.jpg);
    background-repeat:no-repeat;
    width:1000px;
    height:453px;
    z-index:3;				
}

#headerImg 
{
    position:absolute;
    top:150px;
    right:80px;
    width:155px;
    height:188px;
    padding:15px 0 0 8px; 
    text-align:center;
    background-image:url(images/headerImg.png);
    background-repeat:no-repeat;
    color:#000;
    font-size:13px;
    text-decoration:underline;
    display:block;
 
}

#bcBackground 
{
    position:relative;
    width:1000px;
    margin:0 auto 0 auto;
    background-image:url(images/bcBackground.jpg);
    background-repeat:repeat-y;
    
    z-index:2;			
}
#bcHeader 
{
    position:relative;
    width:100%;
    background-image:url(images/bcHeader.png);
    background-repeat:no-repeat;
    z-index:3;
}

#boxMain
{		
    position:relative;
    float:left;
    width:560px;
    margin-left:60px;
    padding:30px;min-height:600px;
    background-image:url(images/boxMainBackground.png);
    background-repeat:repeat;
    z-index:4;
}

#boxRight
{		
    position:relative;
    float:right;
    width:320px;
    z-index:4;
}

#boxRight table 
{
    font-size:14px;
    font-weight:bold;    
}

#boxRight table a
{
    color:#fff;
    text-decoration:none;   
}

#boxRight table a:hover
{
    color:#fff;
    text-decoration:underline;   
}

#footerWrap 
{
    position: relative;
    width: 100%;
    height: 318px;
    bottom: 0;
    z-index: 1;

}

#footer 
{	
    position:relative;
    right:0;
    width: 1000px;
    height: 318px;    
    margin: 0 auto 0 auto;
    background-image:url(images/footer.jpg);
    background-position:center top;
    background-repeat:no-repeat;
    z-index:4;
}
    
/* end layout */

/* title */

.title,.titleHeader {
	right:10px;
	width:226px;
	height:30px;
	padding:62px 0 0 40px;
	background-image:url(images/title.png);
	background-repeat:no-repeat;	
	color:#fff;
	font-size:18px;
	
}

.title {
	position:relative;
	margin-bottom:40px;
	float:right;

}

.titleHeader {
	position:absolute;
	margin-bottom:30px;
	bottom:0;
}

.tableTdImg {padding:10px 45px 10px 50px; }

/* end title */

/* pinned div */

#headerLeft,#headerLeft2
{
    position: absolute;
    width: 1280px;
    right: 50%;
    background-repeat: no-repeat;
    background-position: 0 top;
    z-index: 1;    
}

#headerLeft
{
    height: 453px;
    top: 0;
    background-image: url(images/headerLeft.jpg);
}

#headerLeft2
{
    height: 114px;
    top: 453px;
    background-image: url(images/headerLeft2.png);
}

#headerRight,#headerRight2
{
    position: absolute;
    width: 50%;
    left: 50%;
    background-repeat: no-repeat;
    background-position: 500px top;
    z-index: 1;    
}

#headerRight
{
    height: 453px;
    top: 0;
    background-image: url(images/headerRight.jpg);
}

#headerRight2
{
    height: 114px;
    top: 453px;
    background-image: url(images/headerRight2.png);
}

#footerLeft
{
    position: absolute;
    width: 1280px;
    height: 318px;
    right: 50%;
    bottom: 0;
    background-image: url(images/footerLeft.jpg);
    background-repeat: no-repeat;
    background-position: 0 bottom;
    z-index: 1;
}

#footerRight
{
    position: absolute;
    width: 50%;
    height: 318px;
    left: 50%;
    bottom: 0;  
    background-image: url(images/footerRight.jpg);
    background-repeat: no-repeat;
    background-position: 500px bottom;  
    z-index: 1;    
}


#pageLeft
{
    position: absolute;
    width: 1280px;
    height:100%;
    right: 50%;
    top:0;
    background-image: url(images/pageLeft.jpg);
    background-repeat:repeat-y;
    background-position: 0 top;
    z-index: 0;
}

#pageRight
{
    position:absolute;
    width:50%;
    height:100%; 
    left:50%;
    top:0;
    background-image:url(images/pageRight.jpg);
    background-repeat:repeat-y;
    background-position:500px top;
    z-index:0;
}
    
/* end pinned */


/* line */

.line
{
    position:relative;
    margin: 0 0 30px 0;  
    width:450px;
    height:1px;
    background-color:#fff;
    

}

/* end line */

/* top menu*/

#menu 
{    
	position:absolute;
	top:45px;	
	right:0px;
	z-index:4;
}

.menuMain 
{
	list-style:none;
	margin:0 auto 0 auto;
	padding:0;
}

.menuMain li 
{
	list-style:none;
    padding:0;
    margin:0;
    float:left;
}

.menuMain li a 
{
	list-style:none;
	list-style-image:none;
	display:block;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	font-weight:bold;
	text-align:center;
	position:relative;	
	padding:9px;
	margin: 0 3px 0 3px;
}

.menuMain li a:hover 
{
	color:#fff;
    background-image:url(images/btn.png);
    background-repeat:repeat;
}

/* end top menu*/

/* bottom menu  */

#menuFooter	
{
    position:relative;
    float:left;
    margin-left:60px;
    width:620px;
    background-image:url(images/boxMainBackground.png);
    background-repeat:repeat;		
	padding:10px 0 10px 0;
	text-align:center;
	z-index:7;
}

.menuMainFooter	
{
	list-style: none;
	margin:0;
	padding:0;
}

.menuMainFooter li 
{
    display: inline;
}

.menuMainFooter li a	
{
    font-size: 11px;
    color: #fff;
    font-weight:bold;
    text-decoration: none;
    padding: 0 10px 0 10px;
    text-transform:uppercase;
}

.menuMainFooter li.last a
{
    border-right: none;
}

.menuMainFooter li:hover a
{
    color: #fff;
    text-decoration: underline;
}

/* end bottom menu  */

/* footer Info */

.menuAboutWrap
{
    position:relative;
    float:left;
    width:220px; 
    top:40px;
    left:83px;
    display:block;
}

.menuAboutTitle
{
    color:#fff;
    font-size:19px;
    padding: 5px 0 5px 25px; 
    background-image: url(images/menuAboutTitle.png);
    background-repeat: no-repeat;
    background-position: left center;  
}

#menuAbout	
{
	text-align:left;
	position:relative;	
	letter-spacing:1px;
	margin:15px 0 0 21px;
	z-index:7;
}

.menuMainAbout	
{
	list-style: none;
	list-style-image:none;
	margin:0;
	padding:0;
}

.menuMainAbout li
{
	list-style: none;
	list-style-image:none;
}

.menuMainAbout li a	
{
    font-size: 12px;
    color: #525252;
    text-decoration: none;
    list-style-image:none;
    padding-left:7px;
    background-image: url(images/menuAbout.jpg);
    background-repeat: no-repeat;
    background-position: left center;     
}


/* cs copyright */
#containerFooter {
	width: 100%;
	font-size: 11px;
	color: #fff;
	padding:0;
	position:absolute;
	bottom:10px;
}
#containerFooter a {
	text-decoration: none;
	color:#fff;
}
#containerFooter a:hover {
	text-decoration: none;
	color:#999999;
}

#footerCopy {
	width: 300px;
	float: left;
	margin-left:0px;
}

#footerEw {
	width: 300px;
	float: right;
	text-align:right;
	margin-right:0px;
}

/* end cs copyright */

#logo
{
    top:0px;
    left:0px;
    position:absolute;
    z-index:20;
    display:block;
    }